.container--u-i79h1aa3y {
  scrollbar-width: thin;
  scrollbar-color: #404040 #ffffff00;
}
html {
  scrollbar-width: none;
}
body .lpc-button--type-1, body .lpc-button--type-2 {
  transition-property: all;
  transition-duration: 800ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  transition-behavior: normal;
  border: 1px solid rgba(var(--color-iaxrk4c9m), 0);
}
body .lpc-button--type-1._v2-text, body .lpc-button--type-2._v2-text {
  padding: 20px 30px;
}
body [data-media-source="media-sm"] .lpc-button--type-1._v2-text, body [data-media-source="media-sm"] .lpc-button--type-2._v2-text, body [data-media-source="media-xs"] .lpc-button--type-1._v2-text, body [data-media-source="media-xs"] .lpc-button--type-2._v2-text {
  padding: 20px 30px;
}
body .lpc-button--type-1:hover {
  background-color: rgba(var(--color-ixha35jbq), 1);
  border: 1px solid rgba(var(--color-irt9xggvc), 0.5);
  color: rgba(var(--color-i38mlg3n0), 1);
}
body .lpc-button--type-2 {
  color: rgba(var(--color-i38mlg3n0), 1);
  border: 1px solid rgba(var(--color-irt9xggvc), 0.5);
}
@media (max-width: 1440px) {
  .div--u-iafg1tnpr {
    max-width: 400px;
  }
}
